### Method

# Adw Breakpointadd_setters_valist

since: 1.4

#### Declaration [src]

    void
    adw_breakpoint_add_setters_valist (
      AdwBreakpoint* self,
      GObject* first_object,
      const char* first_property,
      va_list args
    )

#### Description [src]

Adds multiple setters to `self`.

See `adw_breakpoint_add_setters()`.

Available since: 1.4

This method is not directly available to language bindings.

#### Parameters

`first_object`

  Type: `GObject`

  The first target object.

  The data is owned by the caller of the method.

`first_property`

  Type: `const char*`

  The first target property.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`args`

  Type: `va_list`

  The value of the first setter, followed by a list of object, property and value triplets, terminated by `NULL`